

.static-content-area{
	min-height:700px;
}

.static-content-area{
	top:0;
	position:relative;
}

.tap-product-page__intro-section{
	font-size:18px;
	font-weight: 400;
	padding:50px 10px;
	text-align:center;
	background-size: cover;
}	

.tap-product-page__intro-section .columns{
	max-width:900px
}

.tap-product-page__cta-section{
	padding:80px 0;
}

.tap-product-page__cta-section img{
	max-width:550px;
	width: 100%;
	margin-top:30px
}

.tap-product-page__cta-section h3{
	font-size: 28px;
	font-weight: 500;
}

.tap-product-title{
	font-size:40px;
	font-weight:200;
	letter-spacing:-4px;
	vertical-align:middle;
}

.tap-product-title strong{
	font-weight:400;	
	text-shadow:0px 0px 0 #2f3e50;
}

.tap-product-title img{
	width:auto;
	height:70px;
	display:inline-block;
	padding-right:8px;
}	

@media(min-width:40em){

	.tap-product-page__intro-section{
		font-size:22px;
		padding:150px 40px;
	}	

	.tap-product-title{
		font-size:70px;
		padding-right:13px;
	}

	.tap-product-title img{
		height:90px;
	}

}



.separator{
	font-size:14px;
	font-weight:400;
	color:#586672;
	vertical-align:middle;
	line-height:14px;
	margin: 22px 0;
}

.separator span{
	width:14%;
	display:inline-block;
	line-height:14px;
}

.separator:before,
.separator:after{
	content:"";
	width: 42%;
	height: 1px;
	background:#ccc;
	display:inline-block;
	margin: 3px 0;
}

.signup-box{
	padding: 55px 20px;
	text-align:center;
	border:1px solid #ddd;
	border-radius:3px;
}

.signup-box .tap-button{
	width:100%;
}

.signup-box .inner-container{
	max-width: 380px;
	margin:0 auto;
}

.signup-box h4{
	font-size: 21px;
	font-weight:600;
	margin-bottom: 15px;
}

.signup-box .mktoForm{
	margin-top:20px!important;
}

.signup-box .mktoForm input,
.signup-box .mktoForm select,
.signup-box .mktoForm textarea{
	border:1px solid #ccc!important;
	min-height:48px;
	margin-bottom:5px!important;
	font-size: 14px!important;
}

.signup-box .mktoForm select{
	background-position:right center;
}



.signup-box .tap-icon-media-companies, 
.signup-box .tap-icon-franchise{
	margin-top: 2px;
	height:70px!important;
}

.signup-box .mktoForm,
.signup-box .mktoFieldWrap,
.signup-box .mktoFieldDescriptor,
.signup-box .mktoButtonRow {
	width:100%!important;
	margin:0!important;
	padding:0!important;
	max-width: 100%;
}

.signup-box .mktoFormRow{
	/* width:90%; */
	margin: 3px auto!important;
}

.signup-box .mktoFormCol .mktoFormCol{
	margin-bottom:0!important;
	margin-top:0!important;
}

..signup-box  .mktoFormCol{
	margin-top: 3px!important;
	margin-bottom: 3px!important;
}

.signup-box .mktoFormRow .mktoFormCol.half-width{
	width:49.5%!important;
	clear: none!important;
	float: left!important;
	margin-bottom:0!important;
	margin-top:0!important;
}

.signup-box .mktoFormRow .mktoFormCol.half-width:first-of-type{
	margin-right:1%!important;
}

.signup-box .mktoForm{
	margin-top: 8px!important;
	margin-bottom: 5px!important;
}

.signup-box label,
.signup-box .mktoGutter,
.signup-box .mktoOffset{
	display:none!important;
}

.signup-box .mktoButtonWrap{
	margin:0!important
}

.signup-box input, .signup-box textarea, .signup-box select{
	background-color: rgba(255, 255, 255, 0.72)!important;
	border-radius: 4px;
	border-color: transparent!important;
	max-width: 100%;
	box-shadow: 0 0 0 transparent!important;
	display:block;
	padding: 7px 10px!important;
	color:#555;
	font-size:14px!important;
	width: 100%!important;
	min-width: 100%!important;
	float:none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	height: auto;
}


.signup-box .half-width.first input,
.signup-box .half-width.first select{
	border-top-right-radius:0;
	border-bottom-right-radius:0;
}

.signup-box .half-width.last input,
.signup-box .half-width.last select{
	border-top-left-radius:0;
	border-bottom-left-radius:0;
}

.signup-box textarea{
	height: 40px;
	font-family:'Open Sans';
}

.signup-box select{
	color: #888!important;
	font-family:'Open Sans';
}

.signup-box input::-webkit-input-placeholder,
.signup-box textarea::-webkit-input-placeholder,
.signup-box select::-webkit-input-placeholder{
  color: #555;
  }

.signup-box input::-moz-placeholder,
.signup-box textarea::-moz-placeholder,
.signup-box select::-moz-placeholder{
  color: #555;
  }

.signup-box input:-ms-input-placeholder,
.signup-box textarea:-ms-input-placeholder,
.signup-box select:-ms-input-placeholder{
  color: #555;
  }

.signup-box input::placeholder,
.signup-box textarea::placeholder,
.signup-box select::placeholder{
  color: #555;
  }

.signup-box input[type="submit"],
.signup-box button{
	display:block!important;
	width: 100%;
	border-radius: 3px!important;
	padding: 15px 20px!important;
	font-size: 15px!important;
	color:#fff;
	cursor:pointer;
	background: #8cc540!important; /* Old browsers */ /* FF3.6-15 */
	 /* Chrome10-25,Safari5.1-6 */
	 /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	float:none!important;
	margin: 10px auto 0!important;
	border:none!important;
	=: normal!important
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.36);
	text-transform: uppercase;
	font-weight: 500!important;
	letter-spacing: 1px;
}

.signup-box p span.wpcf7-not-valid-tip,
.signup-box .wpcf7 .wpcf7-response-output{
	max-width:90%;
	margin:0 auto;
	background:transparent;
	color: #FF7070!important;
	text-shadow: 0px 1px 2px #000;
	border:none!important
}

.trial-info-text{
	font-size: 12px;
	letter-spacing: -.5px;
}









/***************************
	   Sticky Menu
***************************/

#platform-menu-ref{
	position:relative;
	min-height:60px;
}

#platform-menu{
	padding-top: 17px!important;
	padding-bottom: 8px!important;
	z-index: 99;
	margin-top:0!important;
	width: 100%;
}

#platform-menu.stick{
	position:fixed;
	margin-top: 0!important;
	z-index: 20;
}

#platform-menu .platform-column{
	width:15%!important;
	min-width:200px;
}

#platform-menu .platform-menu-column{
	width: 80%!important;
	float: right;
}

.menu-platform-menu-container{
	margin-bottom: 8px!important;
}

#platform-menu .platform-menu-container{
	padding: 0 20px!important;
	margin:0 auto!important;
	float:none!important;
}

#platform-menu .platform-overview ul{
	text-align:left;
}

#platform-menu .platform-overview li{
	padding:0
}

#platform-menu.dark{
	background: #3495d3;
}

#platform-menu.light{
	background: #ffffff;
	border-bottom: 1px solid #e2e2e2;
	box-shadow:1px -5px 10px rgba(0, 0, 0, 0.05);
}

#platform-menu.light.stick{
	box-shadow:1px 5px 10px rgba(0, 0, 0, 0.1);
}

#platform-menu.light .platform-overview li.active a,
#platform-menu.light li.active a{
	border-color:#2f3e4f;
}


#platform-menu.light a{
	color:#2f3e4f;
}


@media(min-width:1000px){
	
	.disabled-platform-overview:after{
		font-family:FontAwesome!important;
		content:"\f054";
		position:absolute;
		display:block;
		right: 0px;
		top:1px;
		font-size:12px;
	}

}

#platform-menu .platform-overview p{
	border-bottom: 3px solid #fff;
	padding-bottom: 22px;
	text-align:center;
	display:inline-block;
	font-weight:bold;
	font-size: 16px!important;
}	

#platform-menu ul{
	padding:0!important;
	margin:0!important;
	text-align: right;
	font-size:0!important;
}

#platform-menu li{
	display:inline-block;
	margin: 0!important;
	padding: 3px 5px 2px;
	font-size: 14px;
}

#platform-menu li a{
	color: #fff;
	font-size: 12px!important;
	margin:0!important;
	border-bottom: 3px solid transparent;
}

#platform-menu li a:hover,
#platform-menu li.active a{
	/* padding: 2px 0px 0px!important; */
	border-color: #fff;
}


#platform-menu .platform-overview li a{
	font-size:16px!important;
	padding: 0 0 2px 0;
}

#platform-menu .platform-overview li.active a{
	border-bottom: 3px solid #fff;
}

#platform-menu .platform-menu-container{
	padding: 0px 20px!important;
	max-width: 1400px;
	clear:both;
}

#platform-menu .platform-overview{
	float:left;
	padding-bottom: 5px;
}


@media(min-width: 1400px){
	#platform-menu li a{
		font-size:13px!important;
	}
}


@media(min-width:1450px){
	#platform-menu li a{
		font-size:14px!important;
	}
}

@media(max-width:1600px) and (min-width:1200px){
	#platform-menu .screen-reg-hide{
		display:none!important;
	}

}

@media(max-width: 1400px){
	#platform-menu li a:hover,
	#platform-menu li.active a{
		/* padding-bottom: 7px!important; */
	}
}

@media(max-width:1400px) and (min-width:1000px){
	#platform-menu .platform-menu-column{
		float:right;
		padding-right: 61px;
	}
}

@media(max-width:1250px){

}

@media(max-width:1100px){
	#platform-menu .platform-menu-column{
		width:75%!important;
		float:right;
	}
}	

@media(max-width:768px){

	#platform-menu li{
		padding:0px!important;
		margin-bottom: 0!important;
	}
	
	#platform-menu li a{
		font-size: 12px!important;
		display: inline-block;
		margin: 1px auto!important;
		padding: 2px 6px 0px!important;
		border-radius: 5px;
		border: 2px solid transparent;
	}

	#platform-menu li a:hover,
	#platform-menu li.active a{
		color:#fff!important;
		border: 2px solid #fff!important;
		/* padding: 2px 6px 3px!important; */
	}

	#platform-menu .platform-overview{
		float:none;
		text-align:center;
		display:block;
		width:100%;
	}
	#platform-menu .platform-overview ul{
		margin:0;
	}
	#platform-menu .platform-overview li{
		width:100%;
	}
	#platform-menu .platform-overview li a{
		text-align:center;
	}
	#platform-menu .platform-overview li a:hover,
	#platform-menu .platform-overview li.active a{
		border: none!important;
		border-bottom: 3px solid #fff!important;
		border-radius: 0;
	}
}

@media(max-width:1000px){

	#platform-menu .platform-overview{
		float:none;
		text-align:center;
		display:block;
		width:100%;
	}
	
	#platform-menu .platform-overview ul{
		margin:0;
	}
	#platform-menu .platform-overview li{
		width:100%;
		text-align: center;
	}
	#platform-menu .platform-overview li a{
		border: none;
		text-align:center;
		display: inline-block;
		border-bottom: 3px solid transparent;
		margin: auto;
	}

	#platform-menu .platform-column{
		width:100%!important;
	}

	#platform-menu{
		padding-top: 15px!important;
	}

	#platform-menu .platform-menu-column{
		width:100%!important;
	}

	#platform-menu .platform-overview p{
		width:230px;
		margin:0 auto 20px!important;
		float:none!important;
		display:block;
	}

	#platform-menu ul{
		text-align:center;
	}
}

.tap-product-page__feat-section{
	padding:10px 0;
}

.tap-product-page__feat-section p{
	font-size:20px;
}

@media(min-width:40em){
	.tap-product-page__feat-section{
		padding:35px 0;
	}
}


.tap-product-page__feat-section h2{
	font-weight: 400;
	line-height:1.2;
	margin-top:30px;
	font-size:30px;
	letter-spacing: -1px;
}



@media(min-width:40rem){
	.tap-product-page__feat-section h2{
		font-size: 38px;
	}

}


.upper-footer-cta{
	padding:50px 0;
	color:#fff;
}

.upper-footer-cta h2{
	font-weight:300;
	margin-bottom:0
}

.social-icons-large li{
	display:inline-block;
	padding:0 5px;
}

.social-icons-large a{
	/* background:pink; */
	width:60px;
	height:60px;
	display:block;
	background-image:url(../img/social-icon-set-light.png);
	background-size: 600px auto;
	background-position: -17px -20px;
	background-repeat: no-repeat;
}

.social-icons-large a.facebook{
	background-position: -20px -20px;
}
.social-icons-large a.linkedin{
	background-position: -448px -20px;
}
.social-icons-large a.twitter{
	background-position: -91px -20px;
}
.social-icons-large a.googleplus{
	background-position: -161px -20px;
}




/* testimonial bubble section */

.testimonial-bubble-section{
	padding:60px 0;
}

.testimonial-bubble-section p{
	font-size:18px;
}

.testimonial-bubble-section .speech-bubble{
	background:#fff;
	padding:40px 40px 20px;
	margin:30px 0 10px;
	position:relative;
}

.testimonial-bubble-section .speech-bubble:before{
	content:"";
	display:block;
	position:absolute;
	width:40px;
	height:40px;
	background:#fff;
	left:-20px;
	transform:rotate(45deg);
	top:50%;
	margin-top:-20px;
}

.testimonial-bubble-section .author-credit{
	padding:10px 40px;
}

.testimonial-bubble-section .author-credit h4{
	font-size:20px;
	margin-bottom:5px;
}

@media(max-width:40em){
	.testimonial-bubble-section img{
		width:100%;
		max-width:300px;
		margin:0 auto;
		display:block;
	}

	.testimonial-bubble-section .speech-bubble:before{
		top:-20px;
		left:50%;
		margin-top:0;
	}
}


.product-intro-blurbs{
	padding:40px;
}

.product-intro-blurbs .text-light{
	font-weight:400;
}

.product-intro-blurbs img{
	width: 200px;
	margin-bottom:20px;
	height:auto;
}

@media(min-width:64em){
	.product-intro-blurbs img{
		width:auto;
		height:240px;
		margin:10px auto 20px;
	}
}